
#rightpane {
	position: absolute;
	top: 54px;
	left: 364px;
	padding: 0px;
	width: 405px;
}
#bottom_line {
	position: absolute;
	top: 560px;
	left: 0px;
	margin-left: 0px;
	padding: 0px;
	border-top: solid 1px #A31C08;
}
#container_home {
	position: absolute;
	top: 30px;
	left: 0px;
	margin-left: 0px;
	/*padding-left: 14px;*/
	width: 780px;
	background: #D04811 url(../images/hm_tile.gif) repeat-x;
}
#leftpane_bottom {
	position: relative;
	top: -15px;
}
#rightpanetop {
	position: absolute;
	/*top: -15px;*/
	top: -60px;
	left: 229px;
}
#rightpanebottom {
	position: absolute;
	top: 357px;
	left: 310px;
	padding: 0px 7px 7px 0px;
	border-bottom: 1px solid #A31C08; 
}